## popfile 1.1.3%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$//,\
filenamemangle=s/.*popfile-(.*)\.zip.*/popfile_$1\.orig\.zip/ \
http://getpopfile.org/download \
/downloads/popfile-([\d.]+)\.zip.* \
debian sh debian/repacksrc.sh
