## popfile 1.1.3+dfsg

=== debian/changelog ===
popfile (1.1.3+dfsg-0ubuntu3) jammy; urgency=medium

  * Move away from dpatch
  * Convert to modern debhelper 13.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Mar 2022 19:52:38 +0100

popfile (1.1.3+dfsg-0ubuntu2) zesty; urgency=medium

  * debian/compat: Bump to 10.
  * debian/control:
    - Build-depend on debhelper (>= 10).
    - Depend on ${misc:Depends}.
  * debian/rules:
    - Use dh_prep instead of dh_clean -k.
    - Add recommended build-arch and build-indep targets.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 14 Jan 2017 23:23:12 -0500

popfile (1.1.3+dfsg-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 27 Jan 2012 00:05:40 +0100

popfile (1.1.1+dfsg-0ubuntu2) lucid; urgency=low

  * Fix sqlite depends: switch from libdbd-sqlite2-perl to
    libdbd-sqlite3-perl (LP: #564365)

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 16 Apr 2010 21:39:58 +0200

popfile (1.1.1+dfsg-0ubuntu1) lucid; urgency=low

  * Fix messed up orig.tar.gz (LP: #515904)
  * debian/repacksrc.sh, debian/watch: fix orig.tar.gz filename and remove
    windows newlines. Thanks phobie.
  * debian/patches/01_logdir.dpatch: refreshed
  * debian/control: Standards-Version: 3.8.3

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 03 Feb 2010 22:19:24 +0100

popfile (1.1.1-0ubuntu1) lucid; urgency=low

   * New upstream release (LP: #479704)
   * Fix debian/watch
   * Fix Homepage link in control file (LP: #291668)
 
 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 31 Jan 2010 00:03:17 +0100

popfile (1.0.1-0ubuntu2) intrepid; urgency=low

  * debian/init.d: add "--oknodo" to start-stop-daemon calls for "start" and
    "stop" actions, so removal of the package does not fail in case no running
    process is found (LP: #239386)
  * debian/popfile.doc-base: removed; not used anymore, since the manual is
    gone

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 24 Jul 2008 19:29:35 +0200

popfile (1.0.1-0ubuntu1) intrepid; urgency=low

  * New upstream version.
  * Makefile:
    - Do not install "manual" anymore (removed upstream).
  * debian/control:
    - add Vcs fields
    - Standards-Version: 3.8.0; no other changes"

 -- Daniel Hahler <ubuntu@thequod.de>  Thu, 24 Jul 2008 01:46:28 +0200

popfile (1.0.0-0ubuntu2) hardy; urgency=low

  * Makefile:
    - install Services directory, required for IMAP support.
      Thanks Hirvinen (LP: #217072)
    - Install *.png, too. This makes the logo appear in the UI and prevents
      the logfile to grow because of 404 errors.

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 14 Apr 2008 21:05:26 +0200

popfile (1.0.0-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #186217)
  * Dropped debian/patches/02_sqlite2.dpatch: applied upstream
  * debian/control:
    - Build-Depend on po-debconf (lintian)
    - Standards-Version 3.7.3 (lintian)
    - Moved Homepage out of description into new field
    - Mention IMAP functionality in description
  * debian/rules:
    - Fix debian-rules-ignores-make-clean-error (lintian)
  * debian/init.d:
    - Add LSB init script header according to
      http://wiki.debian.org/LSBInitScripts
  * debian/popfile.doc-base:
    - Fix doc-base-file-separator-extra-whitespaces (lintian)
  * debian/postinst: Moved creation of /var/lib/popfile before call to adduser
    to avoid warning from adduser that the homedir cannot be accessed.

 -- Daniel Hahler <ubuntu@thequod.de>  Tue, 12 Feb 2008 00:56:36 +0100

popfile (0.22.4-1ubuntu1) gutsy; urgency=low

  * Made sure that /var/run/popfile exists in init.d script
    (LP: #126894)
  * Changed chown separator from '.' to ':'
  * Changed maintainer according to
    https://wiki.ubuntu.com/DebianMaintainerField
  * Standards-Version: 3.7.2
  * Changed Build-Depends-Indep to Build-Depends (lintian)

 -- dAniel hAhler <ubuntu@thequod.de>  Thu, 26 Jul 2007 01:09:02 +0200

popfile (0.22.4-1) unstable; urgency=low

  * New upstream release
  * Fixed DOS attack via unspecified vectors involving character sets
    within e-mail messages. [CVE-2006-0876] (closes: #354464)
  * Vietnamese debconf template translation. (closes: #316978)
  * Czech debconf template translation. (closes: #309231)
  * Swedish debconf template translation. (closes: #344004)

 -- Lucas Wall <lwall@debian.org>  Wed,  1 Mar 2006 22:29:05 -0300

popfile (0.22.2-3) unstable; urgency=low

  * Alternative debconf-2.0 depend added. 

 -- Lucas Wall <lwall@debian.org>  Mon, 26 Sep 2005 21:12:50 -0300

popfile (0.22.2-2) unstable; urgency=low

  * Switched to depend on package libdbd-sqlite2-perl.

 -- Lucas Wall <lwall@debian.org>  Sun,  3 Apr 2005 15:52:03 -0300

popfile (0.22.2-1) unstable; urgency=low

  * New upstream release

 -- Lucas Wall <kthulhu@kadath.com.ar>  Sun, 16 Jan 2005 16:22:53 -0300

popfile (0.22.1-2) unstable; urgency=low

  * Fixed typo in description. (closes: #277244)
  * Fixed problem with SQLite module name change. (closes: #284520)

 -- Lucas Wall <kthulhu@kadath.com.ar>  Tue,  7 Dec 2004 01:17:43 -0300

popfile (0.22.1-1) unstable; urgency=low

  * New upstream release
  * Crash on parsing \x00 in header fixed. (closes: #273444)
  * Added dependancy to libsoap-lite-perl required by XMLRPC
    module. (closes: #273904)

 -- Lucas Wall <kthulhu@kadath.com.ar>  Tue,  5 Oct 2004 06:47:45 -0300

popfile (0.22.0-1) unstable; urgency=low

  * New upstream release.
  * Upstream included the new NNTP module in this version. (closes: #271054)
  * Upload sponsored by Matthew Palmer <mpalmer@debian.org>

 -- Lucas Wall <kthulhu@kadath.com.ar>  Thu,  9 Sep 2004 07:12:48 -0300

popfile (0.21.2-1) unstable; urgency=low

  * New upstream release

 -- Lucas Wall <kthulhu@kadath.com.ar>  Wed,  4 Aug 2004 19:26:02 -0300

popfile (0.21.1-4) unstable; urgency=low

  * Added japanese debconf template translation. (closes: #258701)
  * The wrapper script popfile-pipe does not "su" to user/group popfile.
  * Wrapper scripts now correctly handle arguments with spaces.


