=== debian/control ===
Source: popfile
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lucas Wall <lwall@debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf
Standards-Version: 4.6.0
Homepage: http://getpopfile.org/
Vcs-Bzr: lp:~blueyed/popfile/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~blueyed/popfile/ubuntu

Package: popfile
Architecture: all
Depends: ${misc:Depends}, debconf (>= 1.2.0) | debconf-2.0, ${perl:Depends}, libdbd-sqlite3-perl, libhtml-tagset-perl, adduser, libtimedate-perl, libhtml-template-perl, libsoap-lite-perl
Suggests: libtext-kakasi-perl, libio-socket-ssl-perl
Description: email classification tool
 POPFile is an tool to classify email with a Naive Bayes classifier, a POP3
 proxy and a web interface. It runs on most platforms and with most email
 clients. It's not only useful to filter spam, but also to sort legitimate
 mail into different folders. POPFile can be trained to recognize and sort
 mails even when no regular mail rules based on header can be made.
 POPFile can be used also for IMAP. It will move messages into folders
 and re-classify mails after they have been moved.
