=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p debian/popfile/usr/share/bug/popfile
	cp debian/reportbug.presubj debian/popfile/usr/share/bug/popfile/presubj
